mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Obsolete

For additional information about CALLCONV, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates that the Cdecl calling convention is used for a method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates that the Macpascal calling convention is used for a method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates the end of the enumeration.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates that the Mpwcdecl calling convention is used for a method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates that the Mpwpascal calling convention is used for a method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates that the Mscpascal calling convention is used for a method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates that the Pascal calling convention is used for a method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  This value is reserved for future use.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates that the Stdcall calling convention is used for a method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CALLCONV To be added

  Indicates that the Syscall calling convention is used for a method.